
DeadDrop - Bug #96

Wrong Alias after registration

12/30/2023 11:01 PM - Sancho Fock

Status: Closed Start date: 12/31/2023

Priority: Low Due date: 12/31/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 1:00 hour

Target version: 0.5.x   

Description

The Users alias is set to the default "newDropper" instead of the registered on if you change to the drop immediatly

History

#1 - 12/31/2023 03:12 PM - Sancho Fock

- Due date set to 12/31/2023

- Status changed from New to Closed

- Start date changed from 12/30/2023 to 12/31/2023

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Powered by TCPDF (www.tcpdf.org)

04/19/2025 1/1

http://www.tcpdf.org

